Bug 189922 - amtape update command missing
amtape update command missing
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: amanda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Fenlason
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-25 15:16 EDT by Jason Tibbitts
Modified: 2014-08-31 19:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-18 12:00:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to enable "amtape update" (2.11 KB, patch)
2006-04-25 15:16 EDT, Jason Tibbitts
no flags Details | Diff

  None (edit)
Description Jason Tibbitts 2006-04-25 15:16:56 EDT
I noticed that although it is documented, the "amtape update" command is
missing.  A quick search turned up a patch in a mailing list message:

http://marc.theaimsgroup.com/?l=amanda-users&m=114493089503919

I'll attach it; if you like I can send a full diff from the current Fedora CVS tree.
Comment 1 Jason Tibbitts 2006-04-25 15:16:56 EDT
Created attachment 128219 [details]
Patch to enable "amtape update"
Comment 2 Jay Fenlason 2006-04-28 13:39:04 EDT
Amanda 2.5.0p1 is now out, and I'll be building it into Rawhide soon, once my 
locally built rpms successfully do a nightly backup and a restore. 

Note You need to log in before you can comment on or make changes to this bug.